@charset "utf-8";
a img{border:0;}
.ie7div{
display:none;
*display:block;
margin:0 auto;
width:1000px;
padding:50px 0 20px 0;
text-align:center;
font-size:20px;
line-height:30px;
}
.ie7div .fw{padding:50px 0 0 0;}
.ie7div img{margin:0 30px;}
.ie7div a:hover img{filter:alpha(opacity=80);opacity:0.8;-khtml-opacity:0.8;}
@font-face{
font-family:"Oron W26 Medium";
src:url("Fonts/be7e043f-294e-4cd3-977a-43235be4f036.eot?#iefix");
src:url("Fonts/be7e043f-294e-4cd3-977a-43235be4f036.eot?#iefix") format("eot"),url("Fonts/b6b972c1-be16-44f3-bdfc-9a4efbab65eb.woff") format("woff"),url("Fonts/50c28f0f-68b4-47c0-9b2f-78c239fa75de.ttf") format("truetype"),url("Fonts/e13f3110-24ca-46f0-a849-f74720842e74.svg#e13f3110-24ca-46f0-a849-f74720842e74") format("svg");
}
a{text-decoration:underline;color:#473328;}
a:hover{text-decoration:none;} 
a img{border:0px solid;}
form{margin:0px;}
p,h1,h2,h3,h4,h5,h6{margin:0px;padding:0px;}
input, textarea, select{font-family:arial;font-size:13px;outline:0;}
textarea{overflow:auto;resize:none;}
input[type="checkbox"], input[type="radio"]{
position:relative;
bottom:-2px;
margin:0 0 0 5px;
}
a, form, p, span, div, h1, h2, h3, h4, h5, input, ul, li, ol{outline:none;}
input[type=submit], input[type=image], input[type="reset"], a, select{cursor:pointer;}
input[type=submit]:hover, input[type=image]:hover, input[type="reset"]:hover{filter:alpha(opacity=80);opacity:0.8;}
::-webkit-input-placeholder {color:#5a5a5a;}
:-moz-placeholder{color:#5a5a5a;}
.dooble{float:left;width:100%;padding:5px 0 0 0;text-align:left;font-weight:normal;color:#fff;}
.dooble a{text-decoration:none;font-family:arial;font-weight:normal;padding:0;color:#fff;}
.dooble a:hover{color:#00CCFF;text-decoration:none;}
.dooble span{color:#00CCFF;font-weight:normal;}
.inputs{
border:1px solid #ccc;
border-radius:5px;
padding:3px 5px;
}
span.red{
color:red;
float:right;
margin-right:-10px;
position:relative;
}
.fw{float:right;width:100%;}
input.error{
color:red;
border:1px solid red !important;
}
label.error{
float:right;
width:100%;
text-align:left;
color:red;
display:none !important;
}
#marqueecontainer{
position:relative;
width:180px;
height:195px;
overflow:hidden;
border:0;
float:right;
}
ol,ul{
list-style:none;
margin:0px;
padding:0px;
}
a,img a,img,a img{
border:0;
outline:0;
text-decoration:none;
}
h1,h2,h3,h4,h5,h6{
margin:0px 0 10px;
font-family:inherit;
font-weight:bold;
line-height:20px;
color:inherit;
}
.fl-lt{float:left;}
.fl-rt{float:right;}
.clear{
clear:both;
display:block;
overflow:hidden;
visibility:hidden;
width:0;
height:0;
}
.clearfix:before,
.clearfix:after{
content:'\0020';
display:block;
overflow:hidden;
visibility:hidden;
width:0;
height:0;
}
.clearfix:after{clear:both;}
.uli{
padding:0;
margin:0;
list-style:none;
}
.hdclass{
padding:0;
margin:0;
}
#wrap{
min-height:100%;
}
#main{
overflow:auto;
padding-bottom:70px;
}
#footer{
clear:both;
height:70px;
position:relative;
margin-top:-70px;
background:#666;
}
html, body{
width:100%;
height:100%
}
body{
width:100%;
background:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#000;
padding:0;
margin:0;
}
.wrapper{
width:1000px;
margin:0 auto;
direction:rtl;
}
.header{
overflow:hidden;
padding-top:12px;
padding-bottom:18px;
*padding-bottom:0;
}
.logo{
float:right;
width:126px;
}
.nav{
padding-top:56px;
overflow:hidden;
width:610px;
float:right;
}
.nav ul{
padding:0;
margin:0;
list-style:none;
display:table;
width:100%;
}
.nav ul li{
background:url(/Content/Images/nav_separ.jpg) right center no-repeat;
padding:0 5px;
display:table-cell;
white-space:nowrap;
}
.nav ul li:first-child{background:none;}
.nav ul li a{
display:block;
color:#444444;
font-size:16px;
font-family:Oron W26 Medium;
padding:6px 0;
text-align:center;
font-weight:normal;
position:relative;
}
.nav ul li a:hover, .nav ul li.active a{
background:url(/Content/Images/nav_hover.jpg) left bottom repeat-x;
border-radius:3px;
color:#fff;
position:relative;
}
.no-bg{
background:none !important;
}
.header_left_link{
width:auto;
overflow:hidden;
padding-top:18px;
position:relative;
}
.header_left_link h4{
text-align:left;
padding:0 0 0 25px;
background:url(/Content/Images/phone_icon.png) left center no-repeat;
font-weight:400;
color:#444444;
font-size:18px;
margin:0 0 20px;
font-family:Oron W26 Medium;
clear:both;
}
.header_left_link_part{
width:316px;
float:left;
}
.input_block1{
float:left;
width:194px;
border:1px solid #dedede;
border-radius:3px;
position:relative;
margin-right:2px;
direction:rtl;
}
.input_text1{
border:0;
width:144px;
float:right;
height:18px;
padding:4px 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#aaaaaa;
direction:rtl;
}
.addthis_toolbox{
float:left;
position:relative;
width:490px;
}
.caroufredselWrap2{
position:relative;
}
.fcbook{
position:absolute;
left:270px;
top:-6px;
}
.fcbookcont{
left:0px;
}
.nnn{height:40px;}
.aaa{
position:absolute;
bottom:33px;
left:10px;
}
.input_btn1{
background:url(/Content/Images/input_button_bg1.png) center center no-repeat;
width:28px;
float:right;
border:none;
height:26px;
cursor:pointer;
}
.s_link1{
float:left;
padding:0;
margin:0;
list-style:none;
}
.s_link1 li{
float:left;
padding-right:8px;
}
.s_link1 li a{
float:left;}
.banner_outer{
border-top:2px solid #e3e5e8;
background:#f1f2f4 url(/Content/Images/banner_bg.jpg) left bottom repeat-x;
padding:32px 0 40px;
}
.banner{
padding:5px;
border-radius:5px;
position:relative;
overflow:hidden;
background:#fff;
box-shadow:0 8px 5px #DBDCDE;
behavior:url(PIE.htc)
}
.banner_cont{
float:right;
background:#136adc;
width:276px;
padding:25px 29px;
margin-left:6px;
overflow:hidden;
clear:both;
display:inline;
height:265px;
}
.bg_logo{
background:#136adc url(/Content/Images/bg_logo.png) 32px 157px no-repeat;
}
.banner_cont h2{
padding:0;
margin:0 0 20px;
color:#fff;
font-size:28px;
font-family:Oron W26 Medium;
font-weight:400;
}
.banner_cont h1{
padding:0;
margin:0 0 20px;
color:#fff;
font-size:33px;
font-family:Oron W26 Medium;
font-weight:400;
line-height:30px;
max-height:30px;
}
.banner_cont b{
display:block;
font-weight:400;
color:#fff;
font-size:12px;
line-height:20px;
margin-bottom:25px;
}
.banner_cont ul{
padding:0;
margin:0;
list-style:none;
}
.banner_cont ul li{
background:url(/Content/Images/right.png) right center no-repeat;
margin:12px 0;
padding:0 32px 0 0;
color:#fff;
} 
.click1{
background:#fff;
float:left;
display:block;
font-weight:normal;
color:#444444;
font-size:16px;
font-family:Oron W26 Medium;
padding:10px;
border-radius:3px;
position:relative;
top:15px;
margin-bottom:3px;
}
.banner_slide_block{
position:relative;
width:649px;
float:right;
}
.slide_box{
line-height:1%;
}
.next1{
background:url(/Content/Images/next1.png) left top no-repeat;
width:50px;
height:52px;
position:absolute;
right:-5px;
top:50%;
margin-top:-26px;
}
.prev1{
background:url(/Content/Images/prev1.png) left top no-repeat;
width:50px;
height:52px;
position:absolute;
left:-5px;
top:50%;
margin-top:-26px;
}
.content_outer{
padding:40px 0;
}
.content{
padding:18px;
border:1px solid #e9e9e9;
border-radius:5px;
position:relative;
overflow:hidden;
width:100%;
}
.content1{
padding:18px;
border:1px solid #e9e9e9;
border-radius:5px;
position:relative;
overflow:hidden;
width:1000px;
}
.content_box1{
float:right;
width:365px;
padding-left:30px;
}
.hd1{
font-family:Oron W26 Medium;
font-size:21px;
color:#444444;
padding:15px 7px 12px 0;
border-bottom:1px solid #e9e9e9;
margin-bottom:20px;
font-weight:normal;
}
.about-sidebar{
width:262px;
float:left;
border-right:1px solid #ddd;
padding:0 25px 25px 25px;
margin:25px 0;
overflow:hidden;
}
.border-image{
position:absolute;
right:685px;
height:85%;
top:20px;
}
.about-box{
padding:8px 0;
border-bottom:1px solid #e9e9e9;
float:right;
}
.about-box.last{
border:none;
}
.about-sidebar h2{
border-bottom:1px solid #e9e9e9;
color:#444;
padding:0 0 16px 0;
}
.about-sidebar-img{
border-radius:3px;
float:right;
width:86px;
}
.about-sidebar-text{
display:inline-block;
width:173px;
}
.about-sidebar h3{
color:#1c6edd;
padding:0 19px 5px;
font-size:21px;
font-weight:600;
}
.about-sidebar-p{
color:#787878;
padding:0 19px 0 0;
}
.about-image-big{
float:left;
border-radius:6px;
border:1px solid #eaeaea;
padding:4px;
width:314px;
margin:0 10px 10px 0;
}
.about-text{
color:#7b7b7b;
line-height:19px;
font-size:15px;
}
.about-text span{
line-height:28px;
}
.content_box1 h4{
background:#f0f0f0;
border:1px solid #dedede;
border-radius:5px;
position:relative;
padding:10px;
font-family:Oron W26 Medium;
font-size:18px;
color:#444444;
text-align:center;
direction:rtl;
}
.text_box1{
font-size:12px;
color:#7b7b7b;
line-height:18px;
margin-bottom:35px;
}
.no-padding{
padding:0 !important;
}
.no-margin{
margin:0 !important;
}
.content_box2{
padding-right:30px;
background:url(/Content/Images/content_border-bg.png) right center no-repeat;
width:515px;
float:right;
}
.content_box2_part{
width:245px;
float:right;
overflow:hidden;
position:relative;
}
.img_box1{
margin-bottom:15px;
}
.img_box1 img{
border-radius:5px;
position:relative;
behavior:url(PIE.htc)
}
.content_box2_part h4{
color:#136adc;
font-family:Oron W26 Medium;
font-size:19px;
margin-bottom:15px;
text-align:right;
font-weight:normal;
}
.click2{
width:21px;
height:21px;
float:left;
}
.content_box2_part{
margin-left:20px;
}
.info_box1{
padding-bottom:10px;
margin-bottom:15px;
border-bottom:1px solid #ebebeb;
overflow:hidden;
}
.img_box2{
float:right;
width:87px;
height:75x;
line-height:1%;
}
.img_box2 img{
border-radius:5px;
position:relative;
}
.info_box1 h4{
margin-right:100px;
}
.info_box1 .text_box1{
padding-right:100px;
text-align:right;
}
.no-bdr{
border:0 !important;
}
.mb1{
margin-bottom:20px;
text-align:right;
direction:rtl;	
}
.footer_outer{
background:#55a375 url(/Content/Images/footer_bg.jpg) left top repeat-x;
height:70px;
}
.footer{padding-top:30px;}
.footer_nav{
float:right;
overflow:hidden;
width:400px;
}
.footer_nav ul li{
float:right;
padding-left:20px;
}
.footer_nav ul li a{color:#fff;}
.footer_nav ul li a:hover{text-decoration:underline;}
.footer_left{float:left;}
.footer_left h4{
color:#fff;
font-size:12px;
}
.footer_left h4 b{font-weight:400;}
.hd2{
padding:32px 0 !important;
margin:0 !important 
}
.content1{
padding:0;
direction:rtl;
}
.inner1_right_list_bar{
background:#f1f2f4 url(/Content/Images/inner1_right_list_bg.jpg) left top repeat-y;
width:300px;
float:right;
min-height:640px;
*min-height:656px;
}
.inner1_right_list_bar h4{
background:#58a377;
font-family:Oron W26 Medium;
color:#fff;
font-size:23px;
font-weight:500;
padding:20px 25px;
}
.inner1_right_list_bar ul{
padding:6px 25px;
}
.inner1_right_list_bar ul li{
background:url(/Content/Images/list_right_arrow.png) right center no-repeat;
padding:6px 0;
border-top:1px solid #e4e4e5;
padding-right:19px;
}
.inner1_right_list_bar ul li:first-child{
border-top:none;
}
.bread{
position:relative;
top:30px;
}
.fancybox-skin, #fancybox-content{
direction:rtl !important;
}
.inner1_right_list_bar ul li a{
color:#7b7b7b;
font-size:18px;
font-family:Oron W26 Medium;
}
.inner1_right_list_bar ul li a:hover, .inner1_right_list_bar ul li.active a{
color:#58a377;
}
.inner1_cont{
width:645px;
float:right;
margin:20px 0;
padding:0px 20px 20px 20px;
min-height:320px;
position:relative;
}
img.mrimg{
float:left;
margin:0 15px 15px 15px;
}
.at16nc.at16t_facebook{
width:48px !important;
height:20px !important;
background:url(/content/images/s_link_pic1.jpg) top left no-repeat !important;
}
.at16nc.at16t_twitter{
width:56px !important;
height:20px !important;
background:url(/content/images/s_link_pic2.jpg) top left no-repeat !important;
}
.at16nc.at16t_google_plusone_share{
width:32px !important;
height:20px !important;
background:url(/content/images/s_link_pic3.jpg) top left no-repeat !important;
}
.addthis_default_style .at15t_compact{
width:50px !important;
height:20px !important;
background:url(/content/images/s_link_pic4.jpg) top left no-repeat !important;
}
.hd3{
border-bottom:1px solid #e9e9e9;
padding-bottom:10px;
overflow:hidden;
margin-bottom:20px;
}
#pager{
text-align:center !important;
margin:18px 0 0 0 !important;
float:right !important;
width:645px !important;
height:26px !important;
direction:ltr !important;
}
#pager span{
display:none !important;
}
#pager .n ,#pager .p{
display:none !important;
}
#pager a{
border:1px solid #dbdbdb !important;
border-radius:5px !important;
padding:5px 9px !important;
margin:0px 3px !important;
text-decoration:none !important;
color:#7b7b7b !important;
}
#pager a:hover{
background-color:#f1f2f4 !important;
}
.hd3 h4{
color:#444444;
font-family:Oron W26 Medium;
font-size:21px;
float:right;
}
.hd3 h2{
color:#444444;
font-family:Oron W26 Medium;
font-size:25px;
float:right;
}
.hd3 a{
float:left;
display:block;
margin-right:5px;
}
.product_info_box{
overflow:hidden;
margin-bottom:25px;
}
.product_cont1{
width:375px;
float:right;
min-height:247px;
position:relative;
}
.text_box2{
font-size:14px;
color:#7b7b7b;
line-height:18px;
width:375px;
}
.text_box2{
margin-bottom:20px;
font-family:Arial, Helvetica, sans-serif;
}
.click3{
float:left;
font-size:16px;
font-family:Oron W26 Medium;
display:block;
background:url(/Content/Images/click3.jpg) left top repeat-x;
padding:6px 10px;
border-radius:5px;
position:absolute;
bottom:10px;
left:10px;
color:#fff;
}
.logo h1{
margin:0;
}
.send{
float:left;
font-size:18px;
font-family:Oron W26 Medium;
display:block;
background:url(/Content/Images/click3.jpg) left top repeat-x;
padding:6px 10px;
border-radius:5px;
border:none !important;
outline:none !important;
color:#fff;
}
.img_box3{
float:left;
position:relative;
direction:rtl;
}
.img_box3 img{
border:1px solid #dbdbdb;
width:243px !important;
border-radius:3px;
margin:0 0px 0 1px;
}
.product_block1{overflow:hidden;}
.marg_top{margin-top:27px !important;}
.product_box1{
width:306px;
border:1px solid #dbdbdb;
border-radius:5px;
float:left;
margin-left:27px;
direction:rtl;
position:relative;
}
.product_box11{
width:306px;
border:1px solid #dbdbdb;
border-radius:5px;
float:left;
margin-left:12px;
direction:rtl;
position:relative;
}
.products-ul{float:right;}
.products-ul li{float:right;}
.products_scroll{
text-align:center;
margin:18px 0 0 0;
float:right;
width:645px;
height:26px;
}
.products_scroll_button{
border:1px solid #dbdbdb;
border-radius:5px;
padding:5px 9px;
margin:0px 3px;
text-decoration:none;
color:#7b7b7b;
}
.products_scroll_button:hover{
background-color:#f1f2f4;
}
.img_box4{
width:135px;
float:right;
height:178px;
padding:0;
margin:1px 1px 0 0;
border:0;
}
.img_info h4{
font-family:Oron W26 Medium;
font-size:20px;
color:#fff;
margin:0 0 15px;
font-weight:400;
}
.text_box3{width:auto;}
.img_info_area{
overflow:hidden;
float:left;
width:100px;
border-right:1px solid #dbdbdb;
padding:15px;
background:#136adc;
border-radius:3px 0 0 3px;
height:150px;
position:relative;
direction:rtl;
}
.arr{
display:block;
height:18px;
width:9px;
padding:10px 12px 0px 10px;
position:absolute;
left:5px;
bottom:10px;
}
.banner_cont1{height:auto;}
.text_box3{color:#fff;}
.color1{background:#58a377;}
.content1_in{direction:rtl;}
.caroufredsel li{
float:left;
width:649px;
height:315px;
}
.caroufredsel2{
float:left;
width:245px;
}
.caroufredsel2 li{
float:left;
width:245px;
height:340px;
}
.caroufredsel3{
float:left;
}
.caroufredsel3 li{
float:left;
width:100%;
height:101px;
}
.likebox{
position:relative;
top:-16px;
left:-341px;
}
.langu{
    text-align: left;
    padding: 0;
    font-weight: 400;
    color: #444444;
    font-size: 17px;
    font-family: Oron W26 Medium;
    float: right;
    position: relative;
    bottom: 40px;
    right: 30px;
}